Bug 1249043 - Tracker for golang-github-godbus-dbus
Tracker for golang-github-godbus-dbus
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: golang-github-godbus-dbus (Show other bugs)
24
All Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Fridolín Pokorný
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-31 08:23 EDT by Jan Chaloupka
Modified: 2017-03-08 10:49 EST (History)
3 users (show)

See Also:
Fixed In Version: golang-github-godbus-dbus-2-0.3.git939230d.fc23 golang-github-godbus-dbus-2-0.5.git88765d8.fc23 golang-github-godbus-dbus-3-0.5.gitc7fdd8b.fc24 golang-github-godbus-dbus-3-0.5.gitc7fdd8b.fc25 golang-github-godbus-dbus-3-0.5.gitc7fdd8b.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-03-08 08:23:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Chaloupka 2015-07-31 08:23:24 EDT
Tracker for async updates of golang-github-godbus-dbus for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.
Comment 1 Fedora Update System 2015-07-31 08:52:11 EDT
golang-github-godbus-dbus-2-0.3.git939230d.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/golang-github-godbus-dbus-2-0.3.git939230d.fc23
Comment 2 Fedora Update System 2015-07-31 08:53:29 EDT
golang-github-godbus-dbus-2-0.3.git939230d.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/golang-github-godbus-dbus-2-0.3.git939230d.fc22
Comment 3 Fedora Update System 2015-07-31 09:05:50 EDT
golang-github-godbus-dbus-2-0.3.git939230d.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-godbus-dbus-2-0.3.git939230d.fc21
Comment 4 Fedora Update System 2015-07-31 09:07:42 EDT
golang-github-godbus-dbus-2-0.3.git939230d.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-godbus-dbus-2-0.3.git939230d.el6
Comment 5 Fedora Update System 2015-07-31 12:48:30 EDT
Package golang-github-godbus-dbus-2-0.3.git939230d.fc23:
* should fix your issue,
* was pushed to the Fedora 23 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing golang-github-godbus-dbus-2-0.3.git939230d.fc23'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-12489/golang-github-godbus-dbus-2-0.3.git939230d.fc23
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2015-08-17 15:08:09 EDT
golang-github-godbus-dbus-2-0.3.git939230d.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2015-08-19 04:18:48 EDT
golang-github-godbus-dbus-2-0.3.git939230d.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2015-08-19 04:19:02 EDT
golang-github-godbus-dbus-2-0.3.git939230d.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2015-08-19 04:24:40 EDT
golang-github-godbus-dbus-2-0.3.git939230d.fc23 has been pushed to the Fedora 23 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2015-09-19 15:50:14 EDT
golang-github-godbus-dbus-2-0.5.git88765d8.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16223
Comment 11 Fedora Update System 2015-09-19 15:50:18 EDT
golang-github-godbus-dbus-2-0.5.git88765d8.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8151
Comment 12 Fedora Update System 2015-09-19 15:52:20 EDT
golang-github-godbus-dbus-2-0.5.git88765d8.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16224
Comment 13 Fedora Update System 2015-09-19 15:53:05 EDT
golang-github-godbus-dbus-2-0.5.git88765d8.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16225
Comment 14 Fedora Update System 2015-09-20 12:49:56 EDT
golang-github-godbus-dbus-2-0.5.git88765d8.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-godbus-dbus'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16224
Comment 15 Fedora Update System 2015-09-20 12:51:55 EDT
golang-github-godbus-dbus-2-0.5.git88765d8.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-godbus-dbus'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16223
Comment 16 Fedora Update System 2015-09-20 13:20:26 EDT
golang-github-godbus-dbus-2-0.5.git88765d8.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-godbus-dbus'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16225
Comment 17 Fedora Update System 2015-09-20 22:47:36 EDT
golang-github-godbus-dbus-2-0.5.git88765d8.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-godbus-dbus'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8151
Comment 18 Fedora Update System 2015-10-03 13:54:33 EDT
golang-github-godbus-dbus-2-0.5.git88765d8.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 19 Fedora Update System 2015-11-26 08:29:44 EST
golang-github-godbus-dbus-3-0.1.gitc7fdd8b.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-6cb93aa528
Comment 20 Fedora Update System 2015-11-26 08:29:48 EST
golang-github-godbus-dbus-3-0.1.gitc7fdd8b.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-0faf26cacf
Comment 21 Fedora Update System 2015-11-26 17:53:22 EST
golang-github-godbus-dbus-3-0.1.gitc7fdd8b.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-godbus-dbus'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-303e707476
Comment 22 Fedora Update System 2015-11-26 18:49:37 EST
golang-github-godbus-dbus-3-0.1.gitc7fdd8b.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-godbus-dbus'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-0faf26cacf
Comment 23 Fedora Update System 2015-11-27 02:17:59 EST
golang-github-godbus-dbus-3-0.1.gitc7fdd8b.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update golang-github-godbus-dbus'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-6cb93aa528
Comment 24 Jan Kurik 2016-02-24 08:30:17 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 25 Fedora Update System 2016-12-16 14:26:12 EST
golang-github-godbus-dbus-3-0.5.gitc7fdd8b.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-b30d191196
Comment 26 Fedora Update System 2016-12-16 14:26:29 EST
golang-github-godbus-dbus-3-0.5.gitc7fdd8b.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-fbf6bf60fa
Comment 27 Fedora Update System 2016-12-16 14:26:48 EST
golang-github-godbus-dbus-3-0.5.gitc7fdd8b.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-1c5aefb134
Comment 28 Fedora Update System 2016-12-16 14:27:05 EST
golang-github-godbus-dbus-3-0.5.gitc7fdd8b.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-be456110f8
Comment 29 Fedora Update System 2016-12-18 20:50:54 EST
golang-github-godbus-dbus-3-0.5.gitc7fdd8b.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-fbf6bf60fa
Comment 30 Fedora Update System 2016-12-18 21:30:04 EST
golang-github-godbus-dbus-3-0.5.gitc7fdd8b.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-1c5aefb134
Comment 31 Tuomo Soini 2016-12-19 07:31:06 EST
golang-github-godbus-dbus-0-0.1.gitcb98efb.el7 is in rhel7. Please retire package in epel7.
Comment 32 Fedora Update System 2016-12-19 14:17:50 EST
golang-github-godbus-dbus-3-0.5.gitc7fdd8b.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-b30d191196
Comment 33 Fedora Update System 2016-12-19 19:56:51 EST
golang-github-godbus-dbus-3-0.5.gitc7fdd8b.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-be456110f8
Comment 34 Fedora Update System 2017-03-08 08:23:16 EST
golang-github-godbus-dbus-3-0.5.gitc7fdd8b.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 35 Fedora Update System 2017-03-08 08:52:17 EST
golang-github-godbus-dbus-3-0.5.gitc7fdd8b.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 36 Fedora Update System 2017-03-08 10:49:12 EST
golang-github-godbus-dbus-3-0.5.gitc7fdd8b.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.